"Cancel" = "Cancelar";
"Skip This Update" = "Omitir esta actualización";
"An error occurred while downloading the update." = "Ocurrió un error al descargar la actualización.";
"%1$@ of %2$@" = "%1$@ de %2$@";
"“%@” is now available." = "“%@” está disponible.";
"Checking for Updates…" = "Buscando actualización";
"%@ is already up to date." = "%@ ya está actualizado.";
"Remind Me Later" = "Recordar más tarde";
"An error occurred while checking for a software update." = "Ocurrió un error al buscar una actualización de software.";
"Install Update" = "Instalar actualización";


// Unlocalized strings



// Modified strings

